ch8,viewers/chip8,0
txt,viewers/text_viewer,1
nfo,viewers/text_viewer,1
txt,apps/text_editor,2
bmp,viewers/bmp,2
jpg,viewers/jpeg,2
jpe,viewers/jpeg,2
jpeg,viewers/jpeg,2
png,viewers/png,2
mp3,viewers/vbrfix,5
m3u,viewers/search,-
txt,viewers/sort,-
lrc,apps/lrcplayer,1
lrc8,apps/lrcplayer,1
snc,apps/lrcplayer,1
gb,viewers/rockboy,6
gbc,viewers/rockboy,6
sgb,viewers/rockboy,6
mid,viewers/midi,7
rmi,viewers/midi,7
sok,games/sokoban,1
pgn,games/chessbox,1
sgf,games/goban,1
ss,games/sudoku,1
wav,viewers/wav2wv,-
wav,viewers/mp3_encoder,-
wav,viewers/wavview,10
bmp,apps/rockpaint,11
bmp,games/sliding_puzzle,11
mpg,viewers/mpegplayer,4
mpeg,viewers/mpegplayer,4
mpv,viewers/mpegplayer,4
m2v,viewers/mpegplayer,4
tap,viewers/zxbox,12
sna,viewers/zxbox,12
tzx,viewers/zxbox,12
z80,viewers/zxbox,12
ppm,viewers/ppmviewer,2
cfg,viewers/theme_remove,-
*,viewers/properties,-
colours,apps/text_editor,11
ssg,games/superdom,-
cells,games/rocklife,-
link,viewers/shortcuts_view,-
*,viewers/shortcuts_append,-
*,apps/md5sum,-
lua,viewers/lua,-
z1,viewers/frotz,-
z2,viewers/frotz,-
z3,viewers/frotz,-
z4,viewers/frotz,-
z5,viewers/frotz,-
z6,viewers/frotz,-
z7,viewers/frotz,-
z8,viewers/frotz,-
list,viewers/shopper,1
